Unlink an incident from a status page
DELETE
/organizations/{org_id}/incidents/{incident_id}/pages/{page_id}
const url = 'https://api.perstat.io/organizations/example/incidents/example/pages/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.perstat.io/organizations/example/incidents/example/pages/example \ --header 'Authorization: Bearer <token>'Removes the link between an incident and one of the organization’s status pages so the incident no longer appears on that page. Requires the incident command plan capability, otherwise 402.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
string
incident_id
required
string
page_id
required
string